DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# ImageCheckFloatArray

Check a float array

## SYNOPSIS

dip_Error dip_ImageCheckFloatArray ( im, array, answer)

## FUNCTION

This functions check whether the size of `array` is equal to the dimensionality of `im`. If `answer` is not zero, it will contain the result of the test, otherwise the `DIP_E_ARRAY_ILLEGAL_SIZE` will be set when the test has failed.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `im` | Image
`dip_FloatArray` | `array` | Array
`dip_Boolean *` | `answer` | Answer

## SEE ALSO

`ImageCheckIntegerArray`, `ImageCheckFloatArray`, `ImageCheckComplexArray`, `ImageCheckBoundaryArray`

DIPlib on-line documentation | Function reference | Global function index